.center {
  margin: auto;
  display: block;
}

.margin-top {
  margin-top: 12px;
}

.margin-bottom {
  margin-bottom: 12px;
}

.ad-banner-width {
  max-width: 728px;
  width: 100%;
}

.ad-banner-half-width {
  max-width: 728px;
  width: 50%;
}

.flex-container {
  display: flex;
}

.flex-child {
  flex: 1;
  justify-content: center;
  display: inline-flex;
}

.image-container {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 24px !important;
}

.image-container img {
  content: url("../News/space-news-rect.jpg");
  width: 100%;
  aspect-ratio: 16/9; /* Set the aspect ratio of the image */
  object-fit: cover; /* Ensure the image fills the container without distortion */

  min-width: 250px;
  max-height: 300px;
}

@media only screen and (max-width: 600px) {
  .image-container img {
    content: url("../News/space-news.jpg");
  }
}
